## Class TInvalidCallbackException

Description

TInvalidCallbackException class.

- since: 3.1
- version: $Id: TActivePageAdapter.php 1827 2007-04-02 06:19:55Z wei $
- author: Wei Zhuo <weizhuo[at]gmail[dot]com>

Located in /Web/UI/ActiveControls/TActivePageAdapter.php (line 366)

    Exception
       |
       --TException
          |
          --TInvalidCallbackException

Methods

#### Inherited Methods

Inherited From TException

> TException::__construct()
> TException::getErrorCode()
> TException::getErrorMessage()
> TException::getErrorMessageFile()
> TException::setErrorCode()
> TException::setErrorMessage()
> TException::translateErrorMessage()

Documentation generated on Mon, 21 Apr 2008 11:29:34 -0400 by phpDocumentor 1.3.0RC4